# Scrivito

Scrivito is a SaaS Content Management Service, built for digital agencies and medium to large
sized businesses.

The Scrivito gem makes CMS objects maintained by means of the cloud-based Scrivito CMS available
to your Rails application. It offers easy-to-use functionality for rendering CMS content,
performing searches, etc. Please visit https://scrivito.com/rails/documentation for detailed
explanations of concepts and APIs, tutorials, and release notes.

This gem embeds the `scrivito_sdk`, the `scrivito_ui`, the `scrivito_content_browser` and the
`scrivito_editors` gems:

* http://www.rubydoc.info/gems/scrivito_sdk
* http://www.rubydoc.info/gems/scrivito_ui
* http://www.rubydoc.info/gems/scrivito_content_browser
* http://www.rubydoc.info/gems/scrivito_editors

## License

Copyright (c) 2009 - 2022 JustRelate Group GmbH (https://scrivito.com)

This software can be used and modified under the LGPL-3.0. Please refer to
http://www.gnu.org/licenses/lgpl-3.0.html for the license text.
